#!/bin/bash
for fullname in ../data_real/generated/*.csv; do
    [ -e "$fullname" ] || continue
    filename=$(basename -- "$fullname")
    filename="${filename%.*}"
    echo "python3 ../code/run_dp_reduce.py -v ../data_real/generated/$filename $filename"
    python3 ../code/run_dp_reduce.py -v ../data_real/generated/$filename $filename
done
